tnfh.net
当前位置:首页 >> 求wAmpsErvEr5 php5.2.5下载网址 >>

求wAmpsErvEr5 php5.2.5下载网址

http://www.php100.com/html/download/tools/2009/0409/44.html

在这里下载5.2版本PHP, http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/ 下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下) 还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色...

1、下载要安装的PHP版本 解压到 Wamp的安装目录\bin\php\php5.2.17。这里以5.2.17为例 2、进入 Wamp的安装目录\bin\php\php5.2.17 目录,从 php.ini-dist 或者 php.ini-recommended 复制一份,重命名为php.ini,适应修改php.ini配置(如extensio...

把你加的那3句话发上了看看!

1、下载要安装的PHP版本 解压到 Wamp的安装目录\bin\php\php5.2.17。这里以5.2.17为例2、进入 Wamp的安装目录\bin\php\php5.2.17 目录,从 php.ini-dist 或者 php.ini-recommended 复制一份,重命名为php.ini,适应修改php.ini配置(如extension...

不用了,这些都是集成装的,APACHE,PHP,MYSQL都已经安装好了,可以直接用,如果你是说怎么使用MYSQL的话,下载个mysql-front或者phpmyadmin就可以,不过看你这样,估计装的时候你都不记得mysql密码,如果不记得,先试试不填看看行不行。

一定要选择与系统版本一致的DLL才可以 无法定位、丢失php5apache2_4.dll文件。需要先下载安装php5apache2_4.dll,然后才能正常使用 可以重新下载一个php5apache2_4.dll文件,复制到c:\windows\system32文件夹【64位系统在C:\Windows\SysWOW64目...

你可以换护卫神.apache大师,支持7个版本的PHP在线切换,每个站可不同的PHP版本。

是说你的80端口被占用 把该关的都关了 尤其是iis 迅雷也会占用80端口 或者就改端口 http://blog.sina.com.cn/s/blog_59d74dc50100pguf.html 一般改成8080就好了

php5.3版本zend guard loader 还没开发出来-要用zend--用php5.3以下的吧

网站首页 | 网站地图
All rights reserved Powered by www.tnfh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com